/**
Theme Name: Astra Child Theme
Author: Astra
Author URI: http://wpastra.com/about/
Description: Astra 是快素、完全制定和美麗的主題，適用於博客、個人作品集和商業網站。
它非常輕巧 (前端不到 50KB)，並提供無與倫比的速度。
考慮到 SEO 的構建，Astra 附帶了 schema.org 代碼集，因此搜索引擎會喜歡您的網站。
Astra 提供了大量側邊欄選項和小部件區域，可讓您完全控制自定義，此外，我們還提供了特殊功能和模板，因此您可以隨意選擇任何您喜歡的頁面構建器插件來靈活地創建頁面。
不要再猶豫了，Astra 是快速，完全可定制和美麗的主題 !
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: astra-child-theme
Template: astra
*/

fieldset#gform-settings-section-section_license_key_details {
 display: none;
}
img[src=”https://gravityforms.s3.amazonaws.com/banners/gravity-forms-unregistered.svg” { display: none;}
#wpbody-content > div.wrap.gforms_edit_form.gforms_form_settings_wrap.gf_browser_chrome > header{display:none;}